
/* $Id: _style.css..gtm,v 1.1.1.1 2003/10/04 16:01:42 karsten Exp $ */

body {
color: black;
background: white;
}

p {
font:          normal small Tahoma, sans-serif;
text-align:    left;
margin-left:   1em;
margin-right:  1em;
margin-top:    0em;
margin-bottom: 0.5em;
border-width:  0em;
color:         black;
}

p i {
font-style:    italic;
}

p em {
font-style:    italic;
}

p b {
font-weight:   bold;
}

p strong {
font-weight:   bold;
}

p big {
font-size:     115%;
}

p small {
font-size:     90%;
}

p.menutop {
text-indent:   0em;
font-size:     90%;
text-align:    left;
padding-left: 0.5em;
margin-left:   0em;
margin-right:  0em;
margin-top:    0.2em;
margin-bottom: 0.2em;
border-width:  0.5pt;
border-color:  blue;
border-style:    solid;
background:    rgb(240,240,240);
border-radius: 0.5em;
/* Hopefully this can be removed if the spec is finalized in CSS3 */
-moz-border-radius: 0.5em;
-webkit-border-radius: 0.5em;
}

p.menubold {
text-indent:   0em;
font-weight:   bold;
font-size:     80%;
text-align:    left;
margin-top:    0em;
margin-bottom: 0em;
color:  rgb(255,127,0);
}

p.comment {
font-size:     80%;
text-align:    center;
}

p.copyright {
font-style:    normal;
font-size:     80%;
text-indent:   0em;
text-align:    center;
margin-left:   0em;
margin-right:  0em;
margin-top:    0.5em;
margin-bottom: 0.2em;
border-width:  0.5pt;
border-color:  blue;
color:         black;
}

p code {
font-family:	"Courier New", Courier, monospace;
font-size:	100%;
color:		rgb(0,0,128);
}

div.cvsid {
text-align:	center;
font-family:    "Courier New", Courier, monospace;
font-size:      80%;
}

div.content {
margin-left:   6em;
margin-right:  6em;
}

code {
font:		normal small "Courier New", Courier, monospace;
font-size:	100%;
color:		rgb(0,0,128);}

table {
font-family:  Tahoma, sans-serif;
font-weight:   normal;
font-style:    normal;
font-size:     90%;
text-indent:   0em;
text-align:    left;
margin-left:   0em;
margin-right:  0em;
margin-top:    0em;
margin-bottom: 0em;
border-width:  0em;
color:         black;
}

pre  {
font-family:   monospace;
font-size:     80%;
text-indent:   0em;
text-align:    left;
margin-left:   3.0em;
margin-right:  1em;
margin-top:    0.5em;
margin-bottom: 0.5em;
color:         rgb(0,0,128);
background:    rgb(240,240,240)
}

ul {
font:          normal small Tahoma, sans-serif;
margin-top:    0em;
margin-bottom: 0.5em;
color:         black
}

ol {
font:          normal small Tahoma, sans-serif;
text-indent:   0em;
text-align:    left;
margin-left:   2em;
margin-right:  0em;
margin-top:    0em;
margin-bottom: 0.5em;
border-width:  0em;
color:         black
}

li {
margin-bottom: 0.5em;
}

form {
margin-left:   0em;
margin-right:  0em;
margin-top:    0em;
margin-bottom: 0em;
}

h1, h2, h3, h4, h5, h6 {
color: #a0a0a0;
font-family: Tahoma, sans-serif;
text-align:    left;
}

a:link {
color: rgb(0,0,255);
}

a:visited {
color: rgb(0,0,254);
}

a:active {
color: rgb(0,0,255);
}

a:hover {
text-shadow: #FF0000 0px 0px 4px;
color: #FF0000;
}

a {
text-decoration : none;
}
